McAfee Agent CVE-2018-6707 Local Denial of Service Vulnerability

Bugtraq ID: 106307
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2018-6707
Remote: No
Local: Yes
Published: Dec 13 2018 12:00AM
Updated: Dec 13 2018 12:00AM
Credit: Brandon Vincent
Vulnerable: McAfee Agent 5.5.1
McAfee Agent 5.5
McAfee Agent 5.0.6
McAfee Agent 5.0.4
McAfee Agent 5.0.3
McAfee Agent 5.0.2
McAfee Agent 5.0.1
McAfee Agent 5.0.4.449
McAfee Agent 5.0.4.283
McAfee Agent 5.0.3.362
McAfee Agent 5.0.3.316
McAfee Agent 5.0.3.272
McAfee Agent 5.0.2.333
McAfee Agent 5.0.2.285
McAfee Agent 5.0.2.188
McAfee Agent 5.0.2.132
McAfee Agent 5.0.1.518
McAfee Agent 5.0.1.516
McAfee Agent 5.0
Not Vulnerable: McAfee Agent 5.6


 

Privacy Statement
Copyright 2010, SecurityFocus